/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
 EXEC p_AlterColumn 'T_BD_MATERIALMFTINFO_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BD_MATERIALMFTINFO', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';
 
 EXEC p_AlterColumn 'T_BD_MATERIALMFTINFO', 'FNUMBER', 'NVARCHAR(80)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_MATCHOUT_ORDER' AND KSQL_COL_NAME ='FOVERALLMATCH') 
 ALTER TABLE T_BD_MATCHOUT_ORDER ADD (FOVERALLMATCH CHAR(1) DEFAULT '0' NOT NULL );

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SBD_table.sql **/
